Support » Plugin: JQuery Mega Menu Widget » [Plugin: JQuery Mega Menu Widget] plugin does not take ssl into account, uses deprecated WP_PLUGIN_U

Viewing 3 replies - 1 through 3 (of 3 total)
Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘[Plugin: JQuery Mega Menu Widget] plugin does not take ssl into account, uses deprecated WP_PLUGIN_U’ is closed to new replies.